@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,700,600,300);


body {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	background-color:#f8f8f8 !important;
}
.hide {
	display:none !important;
	visibility:hidden !important;
}
.extra_bold { 
	font-family: 'Open Sans', sans-serif;
	font-weight: 800 !important;
	text-transform:none !important;
	letter-spacing:-1px;
}
.semi_bold { 
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 700 !important;
	text-transform:none !important;
}
.normal_bold { 
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 600 !important;
	text-transform:none !important;
}
.regular { 
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 400 !important;
	text-transform:none !important;
}
.light { 
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	text-transform:none !important;
}
::selection {
	background-color:#CCC;
}
.no_m {
	margin:0px;
}
.white {
	color:#FFF;
}

.bg-grey {
	background-color:#f4f4f4;
}

.colored-text {
	color: #FF9122 !important;
}

.lang {
	position:absolute;
	top:-10px;
	right:15px;
	z-index:999;
	height:28px;
	background-color:#000;
	color:#FFF;
	width:40px;
	text-align:center;
	font-size:18px;
}


.lang:hover {
	background-color:#ccc;
	color:#000;
}

.navbar-default {
	height:105px !important;
}
.navbar-brand  {
	margin-top:0px !important;
	padding:0px !important;
	line-height:1;
}
.navbar-brand img {
	margin-top:-4px !important;
	padding:0px !important;
	width:270px;
	line-height:1;
}
.nav {
	margin-top:23px !important;
}
.navbar-nav>li>a {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	font-size:14px !important;
	padding-left: 8px;
	padding-right: 8px;
}


h1,h2,h3,h4,h5,h6 {
	font-family: 'Open Sans', sans-serif !important;
	margin-bottom: 0px;
}

h1 {
	margin-bottom: 10px;
}

h2 {
	font-size: 35px !important;
}
h4 {
	font-weight: 300 !important;
	font-size: 22px;
	margin-bottom: 5px;
}
h5 {
	font-weight: 300 !important;
	font-size: 19px;
}
h6 {
	font-weight: 300 !important;
	font-size: 17px;
	margin-top: 20px;
	margin-bottom: 8px;
}

p.sub-text {
	color:#999;
}

.listx li {
line-height: 30px;
}

.listx2 li {
line-height: 25px;
	font-size: 13px;
}

.product_stand {
	min-height:120px;
	background-image:url(../img/stand.png);
	background-position:center bottom;
	background-repeat:repeat-y;
}
.stand2 {
	height:130px;
}
.product_stand img {
	max-height:100px;
	max-width:200px;
	margin-left:35px;
}

.active2 {
	color:#F60;
}

.btn {
	padding: 3px;
	padding-left: 8px;
	padding-right: 8px;
}

.btn-light {
	margin-top: 8px;
	margin-right: 6px;
	background-color: #e3e3e3;
	color: #4a4a4a;
	text-transform: none;
}

.sky-form, fieldset {
	background:none !important;
}

.titulox {
	background-position:top center;
	color:#FFF !important;
	background-size:100%;
	height: 140px;
}
.titulox h1 {
	color:#FFF !important;
	text-shadow: 0 0 3px #ooo, 0 0 5px #333;
	line-height: 24px;
}
.no-bg {
	background-image:none;
}
.iconx {
	-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 2px 2px 1px 0px;
	background-color: #2196f3;
	display: block;
	float: left;
	font-size: 14px;
	color:#FFF;
	font-weight:bold;
	line-height: 45px;
	margin-right: 10px;
	position: relative;
	text-align: center;
	height: 45px;
	width: 45px;
}

#footer {
	background-image:url(../img/bg-foot.jpg);
}

.anime {
  -webkit-animation: MOVEBG 1s 1; /* Chrome, Safari, Opera */ 
  animation: MOVEBG 1s 1;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}
.anime2 {
  -webkit-animation: MOVEBG2 0.5s 1; /* Chrome, Safari, Opera */ 
  animation: MOVEBG2 0.5s 1;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}

.logosx {
	background-position:center center;
	background-repeat:no-repeat;
}
.submenux {
	font-family: 'Open Sans', sans-serif !important;
	font-size:17px !important;
	font-weight: 400 !important;
	height:65px;
	width:100%;
	padding-top:15px;
	background-image:url(../img/bg-submenu.png);
	background-position:bottom;
}
.submenux a {
	font-weight: 300 !important;
	color:#999;
	margin-left:15px;
}
.submenux a:hover {
	color:#666;
}

.grey {
	color:#999;
}

.green {
	color:#063 !important;
}
.mfp-img {
	background-color:#FFF;
}
.mfp-close {
	color:#999;
}

.certification {
	width:100%;
	max-width:800px;
}


@-webkit-keyframes MOVEBG {
   from {
     -webkit-transform: translateX(4%);
   }
   to { 
     -webkit-transform: translateX(0);
   }
}
@keyframes MOVEBG {
   from {
	 transform: translateX(4%);
   }
   to { 
	 transform: translateX(0);
   }
}

@-webkit-keyframes MOVEBG2 {
   from {
     -webkit-transform: translateY(10%);
   }
   to { 
     -webkit-transform: translateY(0);
   }
}
@keyframes MOVEBG2 {
   from {
	 transform: translateY(10%);
   }
   to { 
	 transform: translateY(0);
   }
}

.flipInY {
  backface-visibility: visible !important;
  animation-name: flipInY;
}

@keyframes flipInY {
  0% {
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transition-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transition-timing-function: ease-in;
  }

  60% {
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  100% {
    transform: perspective(400px);
  }
}

@media (max-width: 995px) {
	.navbar-collapse {
		background-color:#FFF;
		margin-top:40px;
	}
	h1 {
		font-size: 35px;
	}
	.navbar-default {
		height:80px !important;
	}
	.navbar-brand img {
		width:160px;
	}
	
	.stand2 {
		text-align:center;
	}
	.submenux {
		font-size:14px !important;
	}
	
	.titulox {
		background-position:bottom center !important;
	}
}